# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = freetds
pkgbase = freetds
xdata = pkgtype=pkg
pkgver = 1.5.19-1
pkgdesc = Library for accessing Sybase and MS SQL Server databases
url = https://www.freetds.org
builddate = 1786883269
packager = Antonio Rojas <arojas@archlinux.org>
size = 23012885
arch = x86_64
license = GPL-2.0-only
license = LGPL-2.0-only
backup = etc/freetds/freetds.conf
backup = etc/freetds/locales.conf
backup = etc/freetds/pool.conf
depend = glibc
depend = krb5
depend = openssl
depend = readline
depend = unixodbc
